GDCM 2.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

gdcm::Spacing Member List

This is the complete list of members for gdcm::Spacing, including all inherited members.

CALIBRATED enum value | gdcm::Spacing |
ComputePixelAspectRatioFromPixelSpacing(const Attribute< 0x28, 0x30 > &pixelspacing) | gdcm::Spacing | static
DETECTOR enum value | gdcm::Spacing |
MAGNIFIED enum value | gdcm::Spacing |
Spacing() | gdcm::Spacing |
SpacingType enum name | gdcm::Spacing |
UNKNOWN enum value | gdcm::Spacing |
~Spacing() | gdcm::Spacing |